@media (min-width: 768px) and (max-width:991px)
{
    #navbar .menu-item > a
    {
        font-size: 12px;
        padding: 10px 6px;
    }
    
    .region-rozcestnik h2, .region-simulatory h2, .view-aktuality h2, .region-pata h3, .region-ke-stazeni h2
    {
        font-size: 18px;
    }
    
     .blok-banner .field--name-body
    {
        line-height: 1.2em;
    }

   .slider-tlacitko
    {
        font-size: 20px;
        padding: 0 10px;
        height: 40px;
        line-height: 40px;
        border-radius: 20px;
    }
    
    .views-field-field-tlacitko h2
    {
        font-size: 30px;
    }

    .views-field-field-tlacitko p
    {
        font-size: 16px;
    }
    
    .container
    {
        width: 750px;
    }
}